# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Apr 14 09:18:40 UTC 2017
pkgname = astyle
pkgver = 3.0-1
pkgdesc = A free, fast and small automatic formatter for C, C++, C#, and Java source code.
url = http://sourceforge.net/projects/astyle/
builddate = 1492161520
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 835584
arch = aarch64
license = LGPL
depend = gcc-libs
